-- 基础信息
base_info = {
	group_id = 133225216
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 216001, monster_id = 21010201, pos = { x = -6655.999, y = 206.441, z = -2604.651 }, rot = { x = 10.232, y = 152.287, z = 5.324 }, level = 33, drop_tag = "丘丘人", pose_id = 9016, area_id = 18 },
	{ config_id = 216002, monster_id = 21010301, pos = { x = -6654.222, y = 205.970, z = -2604.915 }, rot = { x = 2.760, y = 200.924, z = 11.190 }, level = 33, drop_tag = "丘丘人", pose_id = 9016, area_id = 18 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 216003, gadget_id = 70210101, pos = { x = -6655.778, y = 206.103, z = -2605.562 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜遗物稻妻", isOneoff = true, persistent = true, area_id = 18 },
	{ config_id = 216004, gadget_id = 70210101, pos = { x = -6655.083, y = 205.906, z = -2605.732 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜武器稻妻", isOneoff = true, persistent = true, area_id = 18 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 216001, 216002 },
		gadgets = { 216003, 216004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
